@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);
@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);

body{
	background: url(/Images/pattern-bg.jpg);
    font-size:14px;
}
body, p, a, div, li, span{
	font-family: 'Roboto', sans-serif;
    font-size:14px;
    color:#444444;
    line-height:22.4px;
}
h1, h2, h3, h4, h5{
	color:#444444;
}
input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}
label{
	display: inline;
}
input[type="text"], select{
	font-family: 'Roboto', sans-serif;
}
input[type="submit"]{
	cursor: pointer;
    transition: all 0.5s ease-in-out;
}
a, i, em, .plugin-kits .brand img{
	color: #fff;
    transition: all 0.5s ease-in-out;
}
a, input[type="button"]{
	outline: none;
}
a:hover{
	color: #e11a22;
}
a:focus{
	color: #fff;
}
ul, ol{
	margin: 0;
}
.default-ul{
	margin-left: 1.1rem;
}
.default-ul li{
	list-style: outside none disc;
}
li{
	list-style: none;
}
.orbit-prev, .orbit-next{
	display:none;
}
.cursor-pointer{
	cursor: pointer;
}
.bold{
	font-weight: bold;
}
.row{
	max-width:72rem;
}
.light-bold{
	font-weight:400;
}
.section{
	margin-bottom:2rem;
}
.no-padding{
	padding:0;
}
.no-padding-left{
	padding-left:0;
}
.no-padding-right{
	padding-right:0;
}
.no-margin{
	margin:0;
}
.margin-bottom-1{
	margin-bottom: 1rem;
}
.margin-bottom-2{
	margin-bottom: 2rem;
}
.margin-right-1{
	margin-right: 1rem;
}
.radius-5{
	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}
.block{
	display: block;
}
.inline-block{
	display: inline-block;
}
.bg-black{
	background-color:#000;
}
.bg-white{
	background-color:#fff;
}
.bg-red{
	background-color:#D61920;
}
.gradient-red{
	background: -webkit-linear-gradient(#de1a21, #a61319);
  	background: -o-linear-gradient(#de1a21, #a61319);
  	background: -moz-linear-gradient(#de1a21, #a61319);
  	background: linear-gradient(#de1a21, #a61319);
}
.text-white{
	color:#fff;
}
.text-black{
	color:#000;
}
.text-gray, .text-gray a{
	color:#4a4a4a;
}
.text-gray-light{
	color:#959595;
}
.text-red{
	color:#d61920;
}
.family-roboto{
	font-family: 'Roboto', sans-serif;
}
.family-roboto-condenced, .family-roboto-condenced a{
	font-family: 'Roboto Condensed', sans-serif !important;
}
.uppercase{
	text-transform: uppercase;
}
.orbit-bullets{
	cursor:pointer;
}
/*Header*/
.top-header{
    padding: 10px 0;
}
.top-header .social-media-links li{
	float: left;
    margin-right: 1rem;
}
.top-header .social-media-links a{
	font-size: 18px;
}
.top-header .social-media-links i{
	color: #fff;
}
.top-header .social-media-links i:hover{
	color: #e11a22;
}
.top-header .column-2 a{
	padding:0 1rem;
}
.top-header .column-2 a:nth-child(2){
	padding: 0;
}
.logo h1 {
  	height: 0;
  	margin: 0;
  	text-indent: -999999px;
}
.bottom-header{
	padding: 10px 0;
}
.main-menu-wrap{
	background: -webkit-linear-gradient(#e8e8e8, #a4a4a4); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#e8e8e8, #a4a4a4); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#e8e8e8, #a4a4a4); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#e8e8e8, #a4a4a4); /* Standard syntax */
}
.main-menu li{
	float: left;
    list-style: none;
    height: auto !important;
    width: auto !important;
}
.main-menu a{
  	color: #4a4a4a;
  	display: inline-block;
  	padding: 1rem 0.9rem;
    text-transform:uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.main-menu a:hover{
	background:#e11a22;
    color:#fff;
}
.search-box{
	width: 260px;
    float: right;
    margin-top: 10px;
    position: relative;
}
.search-box input[type="text"]{
	margin:0;
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
    padding-right: 43px;
}
.search-button{
    background: url(/Images/search-icon.png) center center no-repeat #E11A22;
    width:	36px;
    height:	36px;
	position: absolute;
    right: 0;
    top:0;
  	-webkit-border-top-right-radius: 5px;
  	-webkit-border-bottom-right-radius: 5px;
  	-moz-border-radius-topright: 5px;
  	-moz-border-radius-bottomright: 5px;
  	border-top-right-radius: 5px;
  	border-bottom-right-radius: 5px;
}
.page-breadcrumbs{
	font-size:14px;
    line-height:14px;
}
.header .phone-number .fa-phone, .header .shopping-cart .fa-shopping-cart{
	background: #d61920;
    padding: 1rem;
    -webkit-border-radius: 50px;
  	-moz-border-radius: 05px;
  	border-radius: 50px;
}
.header .phone-number .fa-phone{
	padding-left: 17px;
    padding-right: 17px;
}
.header .phone-number .large, .header .shopping-cart .large{
	font-size: 18px;
}
.header .phone-number, .header .shopping-cart{
	padding-top: 1.6rem;
    padding-bottom: 1rem;
}
.header .phone-number {
  	margin-right: 2rem;
  	/*padding-right: 1.5rem;*/
}
.cartSummaryTable{
	background: none;
    border: none;
    margin: 0;
    float: right;
}
.cartSummaryTable .cartSummaryItem{
	color: #fff;
    padding: 0;
}
.cartSummaryTable .cartSummaryLink{
	display: none;
}
/*Page Title*/
.page-title-wrap{
	padding:1rem 0;
}
.page-title-wrap h2{
	font-size:30px;
}
.page-breadcrumbs {
  padding: 1rem;
}
/***Footer***/
.top-footer {
    padding: 2rem 0;
}
.top-footer .subscribe h3{
	font-size: 30px;
}
.bottom-footer .logout a{
	color: #959595;
}
.bottom-footer .logout a:hover{
	color: #E11A22;
}
.subscribe{
	border-bottom: 1px solid #444;
    margin-bottom: 1rem;
}
.newsletter-form {
    padding-top: 26px;
}
.newsletter-form input[type="text"]{
	width: 77%;
    float: left;
    margin-right: 2%;
    height: 44px;
    
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}
#catlistbutton{
	float: left;
    background: #e11a22;
    border: none;
    padding: 10px 12px;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    
    background: -webkit-linear-gradient(#de1a21, #a61319);
  	background: -o-linear-gradient(#de1a21, #a61319);
  	background: -moz-linear-gradient(#de1a21, #a61319);
  	background: linear-gradient(#de1a21, #a61319);
    
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}
#catlistbutton:hover{
	background: -webkit-linear-gradient(#a61319, #de1a21);
  	background: -o-linear-gradient(#a61319, #de1a21);
  	background: -moz-linear-gradient(#a61319, #de1a21);
  	background: linear-gradient(#a61319, #de1a21);
}
.latest-news .orbit-bullets-container{
	text-align: left;
    padding-top: 1rem;
    display: none;
}
.latest-news h3, .videos h3{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 400;
}
.latest-news .orbit-bullets .active{
	background:#d61920;
}
.latest-news .orbit-bullets li{
	background: #464646;
    width: 12px;
    height: 12px;
}
.latest-news h4, .videos h4 {
  	font-size: 22px;
  	font-weight: 400;
  	margin: 1rem 0;
}
.latest-news h4:hover, .videos h4:hover {
  	text-decoration: underline;
}
.bottom-footer{
	padding: 3rem 0 5rem;
}
.bottom-footer .pods{
	border-bottom: 1px solid #444;
    margin-bottom: 1rem;
}
.bottom-footer .pods > .columns{
	margin-bottom:2rem;
}
.bottom-footer .pods h3{
	font-size:18px;
    text-transform:uppercase;
    font-weight: 500;
}
.bottom-footer .social-media-lilnks{
	margin-top:2rem;
}
.bottom-footer .social-media-lilnks i{
	font-size:24px;
}
.bottom-footer .social-media-lilnks i:hover{
	color:#d61920;
}
.bottom-footer .social-media-lilnks a{
	margin:0 1rem;
}
.bottom-footer .social-media-lilnks a:nth-child(1){
	margin:0;
    margin-right:1rem;
}
.footer-blogpost-image img{
	float: left;
}
.footer-blogpost-image{
	display: inline-block;
}
.footer-menu a{
	color: #959595;
}
.footer-menu a:hover{
	color: #DD272E;
}
/***Home Slider***/
.home-slider li{
	background-repeat: no-repeat; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.home-slider .row{
	padding: 3rem 0 3rem;
}
.home-slider h3 {
  	font-size: 48px;
  	font-weight: bold;
  	line-height: 48px;
    margin-bottom: 1.5rem;
}
.home-slider p{
	font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 1.5rem;
}
.home-slider .more, .contact-form #catwebformbutton, .read-more, #btnSearchPostCode{
    border: none;
    padding: 10px 12px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    
    background: -webkit-linear-gradient(#de1a21, #a61319);
  	background: -o-linear-gradient(#de1a21, #a61319);
  	background: -moz-linear-gradient(#de1a21, #a61319);
  	background: linear-gradient(#de1a21, #a61319);
    
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}
.home-slider .more{
	display: inline-block;
}
.home-slider .right-content{
	margin-bottom: 2rem;
}
.contact-form #catwebformbutton, .orders-returns-form #catwebformbutton{
	color:#fff;
    width: 100%;
}
.orders-returns-form #catwebformbutton{
	margin-top: 0;
}
.home-slider .more:hover, .contact-form #catwebformbutton:hover, .read-more:hover, #btnSearchPostCode:hover{
	background: -webkit-linear-gradient(#a61319, #de1a21);
  	background: -o-linear-gradient(#a61319, #de1a21);
  	background: -moz-linear-gradient(#a61319, #de1a21);
  	background: linear-gradient(#a61319, #de1a21);
    color:#fff;
}
.home-slider .orbit-bullets-container {
  	top: 90%;
  	position: absolute;
  	width: 100%;
  	height: 10px;
  	z-index: 4;
}
.home-slider .orbit-bullets li {
    background:#fff;
  	height: 12px;
  	width: 12px;
}
.home-slider .orbit-bullets .active {
    background:#d61920;
}
/***Home***/
.home .shop-product-small  .wrap {
  	padding: 1rem;
}
.home .prev, .home .next, .latest-news .prev, .latest-news .next {
  	border: 1px solid #ddd;
  	padding: 5px 12px;
  	display: inline-block;
    margin-top: 3px;
}
.latest-news .prev, .latest-news .next {
	background: #d61920;
    border: none;
}
.latest-news .prev:hover, .latest-news .next:hover {
	background: #000 !important;
}
.home .prev i, .home .next i, .latest-news  .prev i, .latest-news  .next i{
	color: #ddd;
    font-size: 20px;
}
.home .prev:hover i, .home .next:hover i, .latest-news .prev:hover i, .latest-news .next:hover i{
	color: #fff;
    font-size: 20px;
}
.home .prev:hover, .home .next:hover, .latest-news .prev:hover, .latest-news .next:hover{
	background: #d61920;
}
.featured-product-items .orbit-bullets-container{
	display: none;
}
.orbit-slide-number, .orbit-timer{
	display:none;
}
.content-wrap, #catCartDetails{
	padding:3rem 0;
    min-height: 35rem;
}
#catCartDetails .content-wrap{
	padding: 0;
}
#catCartDetails{
	background: #fff;
    text-align: center;
}
.cartLink{
	color: #444;
    margin: auto;
}
.addresses{
	border:1px solid #ebebeb;
    padding: 2rem;
}
.addresses p{
	margin:0;
}
.contact-form #CaptchaV2, .contact-form .captchaimg img, .orders-returns-form #CaptchaV2, .orders-returns-form .captchaimg img{
	height:45px;
    width: 100% !important;
}
.contact-form #CAT_Custom_869{
	height: 9rem;
}
.diagonal {
  	background: url("/Images/diagonal.jpg") no-repeat scroll right center #1b1b1b;
  	display: inline-block;
  	padding: 0.2rem 3rem 0.2rem 1rem;
}
/***Blog***/
.blog-sidebar h4{
	display:block;
}
.blog-sidebar a{
	color:#4a4a4a;
    font-weight: 400;
}
.blog-sidebar a:hover, .post-title a, .search-result h3 a:hover{
	color:#e11a22;
}
.blog-sidebar li {
  	border-bottom: 1px solid #ebebeb;
  	padding: 1rem 0 1rem 1rem;
}
.blog-sidebar li:last-child{
	margin-bottom:2rem;
}
.blog-sidebar span{
	display:none;
}
.post-title a{
	color:#111111;
    font-size:24px;
    line-height:30px;
    font-weight: 400;
}
.blogpost-date{
	color:#d61920;
    text-transform: uppercase;
}
.row.blog-post{
	margin-bottom:2rem;
}
.read-more{
	display:inline-block;
    margin-top:1rem;
}
.news .page-nav, .products .page-nav{
	display:block;
    margin-bottom:2rem;
}
.news #pagination, #pagination{
	font-size: 18px;
    font-weight: 600;
}
.news .page-nav a, .products .page-nav a {
  	border: 1px solid #ebebeb;
  	color: #4a4a4a;
  	margin: 0.5rem;
  	padding: 0.5rem 0.8rem;
  	text-align: center;
    font-weight:400;
    font-size:18px;
    display: inline-block;
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}
.news .page-nav a:hover, .page-nav a:hover{
	background:#d3352e;
    color:#fff;
    border: 1px solid #d3352e;
}
.post-body img{
	width: auto;
}

img.blog-img1 {
	width: auto !important;
    display: block !important;
    margin: 0 2%;
}

img.blog-img2 {
	width: auto !important;
    display: block !important;
    margin: 0 auto;
}

.blog-post i, .blog-post em{
	color: #444;
}
/***Site Search***/
.search-results .row{
	min-height:20rem;
}
.search-result h3 a{
	color: #111111;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}
/***System Pages***/
.system-page{
	min-height:25rem;
}
.system-page a{
	color:#d61920;
}
.system-page a:hover{
	color:#e11a22;
}
.system-page h3{
	font-size: 2rem;
}
.system-page .not-found{
	font-size: 9rem;
    line-height: 7rem;
    color:#d61920;
    display: inline-block;
}
.system-page .error{
	background:none;
}
.system-page .tabledefault, .system-page tbody{
	width:100%;
    border:none;
}
.system-page #customfields{
	padding:0;
}
.system-page tr, .system-page table tr:nth-of-type(2n){
	background:none;
}
.system-page input[type="submit"]{
    margin-top:0;
	margin-bottom: 1rem;
    font-weight: 600 !important;
}
/***Dealers***/
.dealer-result h4{
	font-size:18px;
    font-weight: 400;
}
.search-text{
	width:80%;
}
.dealer-result p{
	margin-bottom:0;
}
.view-on-map{
	color:#d61920;
}
.btn-map{
	padding-bottom: 1rem;
}
.map-results{
	margin-bottom: 2rem !important;
    border-bottom: 1px solid #ccc;
}
.dealers-tab1, .dealers-tab2{
	padding: 1rem;
    font-size: 24px;
    background: #ebebeb;
    color: #4a4a4a;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
.dealers-tab1:hover, .dealers-tab2:hover, .dealers-tab1.active, .dealers-tab2.active{
    background: #D61920;
    color: #fff;
}{
    background: #D61920;
    color: #fff;
}
.search-result-map, .search-result-continent{
	padding-top: 1rem;
    border-top: 3px solid #D61920;
}
/***Products***/
.product-sidebar h3, .downloads-sidebar h3, .support-sidebar h3, .product-search-form h3, .product-shopping-cart h3{
	background:#1b1b1b;
    font-size: 24px;
    padding: .3rem 1rem;
    margin:0;
}
.product-search-form h3, .product-shopping-cart h3{
	margin-bottom: 1rem;
}
.catalog-list, .catalog-list2, .download-links, .support-links, .product-search-form, .product-shopping-cart{
	border:1px solid #ddd;
}
.catalog-list li, .catalog-list2 li , .download-links li, .support-links li{
    border-bottom: 1px solid #ddd;
}
.catalog-list li:last-child, .catalog-list2 li:last-child .download-links li:last-child{
    border-bottom: none;
}
.catalog-list a, .catalog-list2 a, .download-links a, .support-links a, .product-search-form li, .product-shopping-cart .cart-summary, .product-shopping-cart .shopping-cart{
	font-size:18px;
    display:block;
    padding: .5rem 1rem;
}
.product-shopping-cart .cart-summary{
	font-size: 16px;
}

.catalog-list2 li.selected ul li a {
 	background: #fff;   
}

.catalog-list a:hover, .catalog-list2 a:hover, .download-links a:hover, .support-links a:hover, .catalog-list a.active, .catalog-list2 li.selected > a, .download-links a.active, .support-links a.active, .catalog-list2 li.selected ul li.selected > a {
    color:#4a4a4a;
	background: -webkit-linear-gradient(#f9f9f9, #ddd);
  	background: -o-linear-gradient(#f9f9f9, #ddd);
  	background: -moz-linear-gradient(#f9f9f9, #ddd);
  	background: linear-gradient(#f9f9f9, #ddd);
}
.product-search-form select, .product-search-form input[type="text"]{
	margin: 0;
}
.product-search-form .read-more{
	margin-top: 0;
}
.shop-product-small.row {
  	margin: 0;
}
.shop-product-small .wrap{
	border: 1px solid #ddd;
    padding:2rem;
    margin-bottom: 2rem;
}
.shop-product-small h5, .shop-product-small .price{
	font-size: 18px;
    color: #4a4a4a;
    font-weight: 600;
}
.shop-product-small .price{
    color:#d61920;
}
.shop-product-small .read-more{
	margin:0;
}
.shop-product-small li{
	margin-bottom:1rem;
}
.catalog-name {
  	font-size: 24px;
  	padding-bottom: 0.2rem;
  	padding-top: 0.2rem;
}
.shop-product-large .detail{
	border-bottom: 1px solid #ddd;
    margin: 0 1rem;
    padding: 1rem 0;
}
.shop-product-large .detail:last-child{
	border-bottom: none;
}
.shop-product-large .name h3, .shop-product-large .price, .shop-product-large .price div{
	font-size:30px;
}
.shop-product-large .price, .shop-product-large .price div{
	color:#d61920;
    line-height: 42px;
    padding: 1rem 0;
}
.lifted:before, .lifted:after {
  	bottom: 20px;
  	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  	height: 20%;
  	left: 10px;
  	transform: rotate(-5deg);
  	width: 50%;
}
.drop-shadow:before, .drop-shadow:after {
  	content: "";
  	position: absolute;
  	z-index: -2;
}
.catalog-icon{
	width:18px;
    height:18px;
}
/***Large Product***/
.box h3{
  	text-align:center;
	position:relative;
	top:80px;
}
.box {
	background:#FFF;
	margin:40px auto;
    width: 100%;
}
.box-shadow
{
  	position: relative;
  	z-index:0;
    display: inline-block;
}
.box-shadow:before, .box-shadow:after
{
  	z-index: -1;
  	position: absolute;
  	content: "";
  	bottom: 40px;
  	left: 10px;
  	width: 48%;
  	top: 80%;
  	max-width:300px;
  	background: #777;
  	-webkit-box-shadow: 0 15px 10px #777;
  	-moz-box-shadow: 0 15px 10px #777;
  	box-shadow: 0 15px 10px #777;
  	-webkit-transform: rotate(-3deg);
  	-moz-transform: rotate(-3deg);
  	-o-transform: rotate(-3deg);
  	-ms-transform: rotate(-3deg);
  	transform: rotate(-3deg);
}
.box-shadow:after
{
  	-webkit-transform: rotate(3deg);
  	-moz-transform: rotate(3deg);
  	-o-transform: rotate(3deg);
  	-ms-transform: rotate(3deg);
  	transform: rotate(3deg);
  	right: 10px;
  	left: auto;
}
.shop-product-large .image img{
	width: 100%;
    height: auto;
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}
.product-large-image{
	border: 1px solid #ddd;	
}
.poplet-image img{
	margin: auto;
    padding: 1rem;
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}
.proxy-poplets .orbit-bullets-container{
	display: none;
}
.add-to-cart-wrap .productSubmitInput{
	display: none;
}
.add-to-cart{
	margin-top: 0;
}
.quantity span {
  	height: 37px;
  	line-height: 38px;
  	text-align: center;
  	width: 32px;
  	display: block;
  	float: left;
    margin-right: 10px;
}
.quantity .productTextInput {
  	float: left;
  	margin-bottom: 0;
  	width: 50px;
  	margin-right: 8px;
    text-align: center;
}
.quantity-label{
	line-height: 38px;
}
.plus, .minus, .plus i, .minus i{
	color:#444444;
}
.plus i, .minus i {
  	color: #444444;
  	border: 1px solid #444;
  	padding: 5px 6px;
    margin: 5px;
    -webkit-border-radius: 15px;
  	-moz-border-radius: 15px;
  	border-radius: 15px;
}
.plus, .minus {
  	height: 13px;
  	width: 13px;
}
.plus:hover i, .minus:hover i {
  	color: #fff;
    background: #d3352e;
    border: 1px solid #d3352e;
}
/***Softwares***/
.downlaod-items{
	margin-bottom: 2rem;
    display: inline-block;
    width: 100%;
}
.downlaod-items li{
	border-bottom: 1px dotted #ddd;
    padding: 1rem 0;
}
.downlaod-items li:nth-child(1){
	border-top: 1px dotted #ddd;
}
.downlaod-items .download{
	margin-top:0;
}
.downlaod-items.three li:nth-child(1){
	border-top: none;
}
.downlaod-items h3 {
  	font-size: 18px;
  	font-weight: 400;
  	line-height: 40px;
  	margin: 0;
}
.downlaod-items h3 a{
  	color: #4a4a4a;
    font-size: 18px;
}
.downlaod-items h3 a:hover {
  	color: #e11a22;
}
/***Shopping Cart***/
.shopping-cart .row.title {
  	background: none repeat scroll 0 0 #f9f9f9;
  	font-weight: bold;
    border-bottom: #d7d7d7 solid 1px;
}
.shopping-cart .row.title > div {
  	color: #4a4a4a;
  	padding: 1rem 0px;
}
.proxy-item, .items-breakdown, .cart-buttons{
  	padding: 2rem 0;
}
.proxy-item-detail h4 {
  	color: #4a4a4a;
  	font-size: 1rem;
  	font-weight: bold;
}
.proxy-remove a {
  	background: url("/Images/remove-button-bg.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  	display: inline-block;
  	height: 30px;
  	padding: 0.5rem 0;
  	text-indent: -999999px;
  	width: 30px;
}
.breakdown span {
  	display: block;
  	margin-bottom: 1rem;
}
.shopping-cart .clear-cart{
	margin-right:1rem;
}
.proxy-item, .items-breakdown{
	border-bottom: #d7d7d7 solid 1px;
    width: 100%;
}
.proxy-item{
	width: 100%;
}
.proxy-cart .total{
	font-size: 18px;
    font-weight: bold;
    margin: 0;
}
.proxy-cart .total strong, .proxy-amount{
	font-size: 18px;
    color: #ce181f;
    font-weight: 600;
}
.proxy-price, .proxy-cost, .proxy-quantity input[type="text"]{
	font-size: 18px;
}
.product-image {
  	margin-bottom: 2rem;
}
.proxy-price, .proxy-tax, .proxy-cost, .proxy-title, .proxy-quantity, .proxy-remove{
  	padding: 0.5rem 0;
}
.cart-buttons a{
	margin: 0;
}
.shop-more, .clear-cart{
	background: none;
    color: #4a4a4a;
}
.shop-more:hover, .clear-cart:hover{
	background: none;
    color: #E11A22;
}
.cart-shipping-postcode #shippingPostcode{
  	background-color: white;
  	border: 1px solid #cccccc;
  	border-radius: 0;
  	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  	box-sizing: border-box;
  	color: rgba(0, 0, 0, 0.75);
  	display: block;
  	font-family: inherit;
  	font-size: 0.875rem;
  	height: 2.3125rem;
  	margin: 0 0 1rem;
  	padding: 0.5rem;
  	transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
  	width: 100%;
}
.check-out-form{
	margin-bottom: 3rem;
}
/***Login***/
#login{
	width: 30%;
    left: 75%;
    padding: 0;
    padding-bottom: 1.875rem;
    border: none;
    -webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
  	border-radius: 10px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
}
#login h3{
	background: url("/Images/pattern-bg.jpg") repeat scroll 0 0;
    padding: 1rem 2rem;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}
#login > .row{
	padding: 1.875rem 1.875rem 0;
}
#login .close-reveal-modal i {
  	background: #d61920;
    -webkit-border-radius: 20px;
  	-moz-border-radius: 20px;
  	border-radius: 20px;
  	padding: 8px 10px;
}
#login .close-reveal-modal i:hover{
	background: #fff;
    color: #d61920;
}
#login .close-reveal-modal{
	right: -19px;
    top: -21px;
}
/***Registration***/
.panel-title{
	background:#000;
    font-size:24px;
    padding: 0.5rem 1rem;
}
.plugin-kits .panel-title{
    font-size: 18px;
}
.registration .panel, .my-account .panel, .check-out-form .panel, .faqs .panel{
	background: none;
    border: none;
    padding: 1rem 0;
    width: 100%;
    margin-bottom: 0;
}
.faqs .panel{
	padding-left: 20px;
}
.panel a{
	color: #d61920;
}
/***Events***/
.events .event-item{
	border-bottom: 1px solid #ebebeb;
    padding: 1rem 0;
}
/***Downloads***/
.downloads .content li, .v550-500-start-maps .content li{
	width: 20%;
    margin-bottom: 2rem;
}
.downloads .content li a, .v550-500-start-maps .content li a{
	font-size:18px;
}
.downloads .content li .icon, .v550-500-start-maps .content li .icon {
  	background: #000;
  	border-radius: 70px;
  	padding: 2rem;
    display: block;
    margin-bottom: 1rem;
    height: 140px;
}
.downloads .content li .icon:hover, .v550-500-start-maps .content li .icon:hover {
  	background: #DE282F;
}
.downloads-sidebar > a, .downloads-sidebar > a img{
	width: 100%;
}
.wirging-diagrams .content a, .support .content a{
    font-size: 18px;
	/*padding-left: 0.9375rem;
    padding-right: 0.9375rem;*/
}
.wirging-diagrams .content a:hover i{
    color: #E11A22;
}
.wirging-diagrams .content a i{
    font-size: 5rem;
}
.wirging-diagrams .content img{
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
}
.wirging-diagrams .content a:hover img{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
/***Support***/
.support .content a i {
  	background: none repeat scroll 0 0 #000;
    -webkit-border-radius: 70px;
  	-moz-border-radius: 70px;
  	border-radius: 70px;
  	color: #fff;
  	font-size: 70px;
  	height: 140px;
  	margin-bottom: 1rem;
  	padding: 2rem;
  	width: 140px;
}
.support .content a {
  	font-size: 18px;
    width: 100%;
    margin-bottom: 1rem;
}
.support .content a:hover i{
  	background: #E11A22;
}
/***Sweet Alert***/
.sweet-alert button{
	background:#000 !important;
}
/***Related Products***/
.related-products .wrap{
	padding: 1rem;
}
.related-products .price{
	padding: 0;
}
/***Check Out***/
/***General***/
.red-check-list li {
  	background: url("/Images/red-check.png") no-repeat scroll left 5px;
  	line-height: 24px;
  	padding-left: 24px;
}
.tabs-button li{
	display: inline-block;
}
.tabs-button a{
	padding: 1rem;
    background: #ebebeb;
    color: #4a4a4a;
    display: inline-block;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.tabs-button a:hover{
    background: #E11A22;
    color: #fff;
}
.tabs-button .active a{
    background: #E11A22;
    color: #fff;
}
.tabs-content > li{
	padding-top: 1rem;
    border-top: #E11A22 2px solid;
    display: none;
}
.tabs-content > li.active{
    display: block;
}
.mobile-menu{
	padding-top: 1rem;
    padding-bottom: 1rem;
}
.mobile-menu li, .mobile-menu a, .mobile-menu span{
	color: #fff;
    text-transform: uppercase;
    font-weight: bold !important;
}
.mobile-menu #nav_14623 li a:hover, .mobile-menu #dropd:hover{
	background: #d61920;
}
.blogpost-image{
	margin-bottom: 1rem;
}
.blogpost-image img{
	width: auto;
}
.faq-title {
  	background: none repeat scroll 0 0 #f6f6f6;
  	border-left: 4px solid #000;
}
.top-bar, #dropd, #small-p, #small-p li, #small-p li a{
  	background: #000;
}
/***Sitemap***/
.sitemap .subpages > .columns{
	width: 12%;
}
.sitemap .subpages > .columns:nth-child(4), .sitemap .subpages > .columns:nth-child(5), .sitemap .subpages > .columns:nth-child(7){
	width: 13.33%;
}
.sitemap .subpages ul{
	margin-left: 1.1rem;	
}
.sitemap .subpages li{
	list-style: disc;
}
/***System Error***/
.systemErrorMessage{
	background: #fff;
    padding: 3rem 0;
    text-align: center;
    min-height: 25rem;
}
.systemErrorMessage h1{
	font-size: 2rem;
    color: #000;
    font-weight: bold;
}
.systemErrorMessage a{
	color: #d61920;
}
/***#containingBlock is for demonstration purposes only***/
#containingBlock {
  	width: 50%;
}
.videoWrapper {
  	position: relative;
  	height: 100%;
    margin-left: 4px !important;
    margin-right: 4px !important;
}
* html .videoWrapper {
 	margin-bottom: 45px;
  	margin-bottom: 0;
}
.videoWrapper .videoPadding {
  	position: relative;
  	width: 100%;
  	height: 100%;
  	left: 0;
  	top: 0;
}
.videoWrapper .wistia_embed,
.videoWrapper .wistia_playlist {
  	height: 100%;
  	width: 100%;
}
.wideScreen {
  padding-bottom: 56.25%; /* hard-coded 16:9 aspect ratio */
}
.fourByThree {
  	padding-bottom: 75%; /* hard-coded 4:3 aspect ratio */
}
.withSocialBar {
  	padding-top: 28px;
}
.bottom-footer .social-media-lilnks a:hover em{
	color: #E11A22;
}
.plugin-kits .brand img{
	opacity: 0.5;
    filter: alpha(opacity=50);
}
.plugin-kits .brand img:hover{
	opacity: 1;
    filter: alpha(opacity=100);
}
/***Media Queries***/
@media only screen and (max-width: 40em) {
    .small-no-padding{
    	padding: 0 !important;
    }
    .small-text-center{
    	text-align: center !important;
    }
    .small-margin-bottom-1{
    	margin-bottom: 1rem;
    }
    .no-padding, .no-padding-left, .no-padding-right{
    	padding-left: 0.9375rem;
    	padding-right: 0.9375rem;
    }
    #login {
      	left: 47%;
      	width: 86%;
    }
    .downloads .content li, .v550-500-start-maps .content li {
      	width: 100%;
    }
    .downloads .content li .icon, .v550-500-start-maps .content li .icon {
      	width: 9rem;
    }
    .downloads .content li .icon, .v550-500-start-maps .content li .icon {
      	margin: 0 auto 1rem;
    }
    .header .phone-number {
      	margin-right: 0;
        padding-right: 1rem;
    }
    .header .social-media-wrap{
        padding-bottom: .5rem;
    }
    .header .secure-zone-links{
    	text-align: center;
    }
    .top-header .column-2 a:nth-child(1), .top-header .column-2 a:nth-child(2){
    	padding: 0 1rem;
    }
    .top-header .social-media-links li:nth-last-child(1){
      	margin-right: 0;
	}
    .header .secure-zone-links a{
    	float: none;
        padding: 0 1rem;
    }
    .header .social-media-links li{
    	float: none;
        display: inline-block;
    }
    .home-slider .row {
      	padding: 2rem 0 3rem;
    }
    .home-slider h3 {
      	font-size: 28px;
      	line-height: 36px;
    }
    .home-slider p {
      	font-size: 18px;
      	line-height: 25px;
    }
    .newsletter-form input[type="text"] {
      	width: 100%;
    }
    #catlistbutton {
      	margin-bottom: 2rem;
        float: right;
    }
    .bottom-footer {
      	padding: 2rem 0 1rem;
    }
    .header .phone-number .fa-phone, .header .shopping-cart .fa-shopping-cart {
      	float: none !important;
        margin-bottom: 1rem;
    }
    #map_canvas{
    	height: 300px !important;
    }
    .search-text {
      	width: 100%;
    }
    .search-submit {
      	width: auto;
    }
    .shopping-cart .row.title > div {
      	font-weight: normal;
      	padding: 1rem .5rem;
    }
    .poplets-list .row > .columns{
    	margin-bottom: 1rem;
    }
    .proxy-cart .title > div:nth-child(1){
      	width: 40% !important;
    }
    .proxy-cart .title > div:nth-child(2), .proxy-cart .title > div:nth-child(5) {
      	width: 28% !important;
    }
    .proxy-cart .title > div:nth-child(2), .proxy-cart .title > div:nth-child(3), .proxy-cart .title > div:nth-child(4), .proxy-cart .title > div:nth-child(5), .proxy-cart .title > div:nth-child(6) {
      	width: 20% !important;
    }
    /*.proxy-cart .title > div:nth-child(4), .proxy-cart .proxy-item > div:nth-child(4), .proxy-item .name, .proxy-cart .description, .proxy-item-detail > .columns:nth-child(2) {
      	display: none;
    }*/
    .proxy-cart .proxy-item .title-description {display:block!important; text-align: center !important;}
    .proxy-cart .description, .proxy-cart .title-description div {
        display: none;
    }
    /*
    .proxy-cart .proxy-item > div:nth-child(2), .proxy-cart .proxy-item > div:nth-child(3), .proxy-cart .proxy-item > div:nth-child(4), .proxy-cart .proxy-item > div:nth-child(5), .proxy-cart .proxy-item > div:nth-child(6) {
      	width: 20% !important;
    }
    */
    .cart-shipping-options{
    	text-align: right !important;
    }
    .cart-buttons > .columns{
    	padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .cart-buttons > .columns:nth-child(1) .read-more{
    	float: right !important;
    }
    .detail .quantity{
    	padding: 1rem 0;
    }
    .add-to-cart-wrap{
    	text-align: left !important;
        padding: 0;
        padding-bottom: 1rem;
    }
    .check-out .login{
    	border-bottom: 1px solid #ccc;
        margin-bottom: 2rem;
        padding-bottom: 2rem
    }
    .no-diagonal{
      	background: #1b1b1b;
    }
    .sitemap .subpages > .columns{
        width: 100%;
        padding-left: 2rem;
    }
    .sitemap .section{
    	margin-bottom: 0;
    }
    .tabs-button a {
      	padding: 1rem .5rem;
    }
    .proxy-price, .proxy-cost, .proxy-quantity input[type="text"] {
      	font-size: 14px; 
    }
    .proxy-quantity input[type="text"] {width: auto; margin-bottom: 0px;}
    #shippingSpan{
    	float: left;
    }
    .btn-map{
        padding-bottom: 1rem;
        margin-bottom: 1rem !important;
        border-bottom: 1px solid #ccc;
        padding-left: 0.9375rem;
    	padding-right: 0.9375rem;
    }
    .map-results{
        margin-bottom: 0 !important;
        border-bottom: none;
    }
    #map-search-result{
    	margin: 0;
    }
    select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { 
        font-size: 16px; 
    }
    .dealers-tab1, .dealers-tab2 {
      	font-size: 18px;
    }
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .medium-no-padding{
    	padding: 0 !important;
    }
    .medium-no-padding-left{
    	padding-left: 0 !important;
    }
    .medium-no-padding-right{
    	padding-right: 0 !important;
    }
    .medium-text-center{
    	text-align: center;
    }
    .medium-text-left{
    	text-align: left !important;
    }
	.no-padding, .no-padding-left, .no-padding-right{
    	padding-left: 0.9375rem;
    	padding-right: 0.9375rem;
    }
    #login {
      	left: 52%;
      	width: 75%;
    }
    .downloads .content li, .v550-500-start-maps .content li {
      	width: 33.33%;
    }
    .downloads .content li .icon, .v550-500-start-maps .content li .icon {
      	width: 9rem;
    }
    .downloads .content li .icon, .v550-500-start-maps .content li .icon {
      	margin: 0 auto 1rem;
    }
    .header .shopping-cart{
    	width: 260px;
    }
    .header .phone-number{
    	width: 200px;
        margin-right: 0;
    }
    .main-menu a {
      	padding: 1rem 0.7rem;
    }
    #map_canvas{
    	height: 400px !important;
    }
    .search-text {
      	width: 70%;
    }
    .home-slider .row {
      	padding: 3rem 0 4.5rem;
    }
    .quantity span, .quantity .productTextInput{
      	margin-right: 0;
    }
    .quantity span{
    	width: 34px;
    }
    .quantity .productTextInput{
      	width: 40px;
    }
    .proxy-cart .description, .proxy-cart .title-description div {
        display: none;
    }
}
#catblogoutput .no-show { display:none; }

.system-page .error {
  color: #F00;
  font-size: 14px;
}


/*-------[added july 21, 2015 for added popup]---------*/
#optModal{
    padding: 0;
    padding-bottom: 1.875rem;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
}
#optModal h3 {
    background: url("/Images/pattern-bg.jpg") repeat scroll 0 0;
    padding: 1rem 2rem;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-top-left: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-top-right: 10px;
    border-top-right-radius: 10px;
}
#optModal > .row{
    padding: 1.875rem 1.875rem 0;
}
#optModal .close-reveal-modal {
    right: -19px;
    top: -21px;
}
#optModal .close-reveal-modal i {
    background: #d61920;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 8px 10px;
}


#OptionListing .optLnk p{
    margin-top:21px;
    text-align:right;
}
#OptionListing .optTitle p{
    margin-top: 27px;
    text-align:left;
}

@media only screen and (max-width: 1025px) {
    #OptionListing .optLnk p{
        margin-top:0px;
    }
}
@media only screen and (max-width: 639px) {
    #OptionListing .optTitle p{
        margin-top: 0px;
        text-align:center;
    }
    #OptionListing .optLnk p{
        text-align:center;
    }
}

/*-----[August 14, 2015]----*/
.shop-product-large .price .price-note{
    
}
.sml-tag{
    float: left;
    width: 70px;
    font-weight: 700;
}

@media only screen and (max-width: 40em){
    .proxy-item-detail{
        text-align:center;
    }
    .proxy-item-detail2{
        text-align:left;
    }
    .product-image {
        margin-bottom: 0px;
    }
    .product-image img{
        width:auto;
        height:150px;
    }
    
    
}
